/* CUSTOM CSS THAT WILL OVERRIDE THINGS */

a {
  color:#fe5a00;
}

article a:link, article a:visited, article a:hover, article a:active {
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#000000;
  text-decoration:initial;
}

aside.kudo a.counter {
  font-family: Meiryo, freight-sans-pro, sans-serif;
  margin-top:8px;
}

header#sidebar h1#blog_name a {
  font-family:Meiryo, freight-sans-pro, sans-serif;
  font-weight:bold;
  font-size:30px;
  color:#fff;
  padding-top:15px;
  text-shadow: 0px 0px 7px #FF5A00;
}

#svbtle_linkback {
  font-family:freight-sans-pro, sans-serif;
  font-size:15px;
  font-weight:900;
  letter-spacing:0;
  line-height:40px;
  text-transform:uppercase;
}

header#begin {
  padding-bottom:30px;
  padding-left:40px;
  padding-top:30px;
}

/*
ul#user_meta a {
  border:0px;
  color:#ff976e;
  font-size:17px;
  font-weight:normal;
  line-height:14px;
  margin-left:0px;
  padding:0px;
  position:relative;
  z-index:999;
}
*/

header#sidebar h2#tagline {
  -webkit-font-smoothing:antialiased;
  color:#fff;
  font-size:16px;
  font-weight:bold;
  line-height:23px;
  margin:0 0 25px;
  max-width:none;
  text-shadow: 1px 0px 3px #000;
}

ul#user_meta {
  padding-bottom:30px;
}

ul#user_meta li.page a {
  margin-left:-8px;
  color:#fff;
  background-color:#000;
}

p {
  color:#4D4D4D;
  font-family: proxima-nova, Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Osaka, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
  font-size:15px;
  font-weight:400;
  line-height:23px;
  margin-bottom:20px;
  margin-top:20px;
}

article h2 a.no-link {
  font-size:36px;
  font-family:freight-sans-pro, Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Osaka, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
}

.audiojs .time strong {
  color:#fff;
}

header#sidebar {
  background-image:url('images/test2.jpg');
  padding-top:30px;
  font-family:freight-sans-pro, Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Osaka, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
}

.categories {
  padding-left:50px;
  padding-bottom:40px;
}

article.post {
  padding-bottom:0;
}

#searchform #s {
  background-color:#fff;
}

section#river { 
  margin-top:0; 
}

aside#logo {
  margin-top:0px;
}

header#begin time#top_time {
  margin-left:10px;
}